#award-section{
    margin-top:5%;
    color: white;
    #award-right{
        background-color: #425BAA;
        font-size: 16px;
        min-height: 556px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        
        #subtitle{
            color:#E9B368;
        }
        h4{
            font-size: 33.6px;

        }
   }
   #award-left{
       background-color: #F7F8FD;
   }
}
